<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">

    <item android:state_checked="true">
        <layer-list>
            <item>
                <shape xmlns:android="http://schemas.android.com/apk/res/android"
                       android:shape="rectangle">

                    <solid
                        android:color="@color/teal_200"/>

                    <size
                        android:width="72dp"
                        android:height="72dp"/>

                    <padding
                        android:bottom="10dp"
                        android:left="10dp"
                        android:right="10dp"
                        android:top="10dp"/>

                    <corners android:radius="5dp"/>

                </shape>
            </item>
            <item android:drawable="@drawable/ic_generic_device_plain_72dp"/>

        </layer-list>
    </item>

    <item>
        <layer-list>
            <item>
                <shape xmlns:android="http://schemas.android.com/apk/res/android"
                       android:shape="rectangle">

                    <solid
                        android:color="#0000"/>

                    <size
                        android:width="72dp"
                        android:height="72dp"/>

                    <padding
                        android:bottom="10dp"
                        android:left="10dp"
                        android:right="10dp"
                        android:top="10dp"/>

                    <corners android:radius="5dp"/>

                </shape>
            </item>
            <item android:drawable="@drawable/ic_generic_device_plain_72dp"/>

        </layer-list>
    </item>
</selector>